#product-box {
	border-top: 1px solid #f1f1f1;
    float: left;
    padding-bottom: 50px;
    padding-top: 20px;
    width: 100%;
}

#product-box .product-info {
	float: left;
	width: 940px;
	margin-left: 40px;
}

#product-box .product-info .pictures {
	width: 470px;
	overflow: hidden;
	float: left;
	position: relative;
}


#product-box .product-info .pictures .pictures-desktop .next {
	width: 40px;
	height: 57px;
	background: url(images/2013/nav-black-default.gif) left top no-repeat;
	position: absolute;
	right: 0px;
	margin-right: -40px;
	top: 50%;
	margin-top: -27px;
	-webkit-transition:all 500ms ease-out;
	   -moz-transition:all 500ms ease-out;
	   -o-transition:all 500ms ease-out;
	   transition:all 500ms ease-out;
	   cursor: pointer;
}

#product-box .product-info .pictures .pictures-desktop .prev {
	width: 40px;
	height: 57px;
	background: url(images/2013/nav-black-default.gif) right top no-repeat;
	position: absolute;
	left: 0px;
	margin-left: -40px;
	top: 50%;
	margin-top: -27px;
	-webkit-transition:all 500ms ease-out;
	   -moz-transition:all 500ms ease-out;
	   -o-transition:all 500ms ease-out;
	   transition:all 500ms ease-out;
	   cursor: pointer;
}

#product-box .product-info .pictures:hover .pictures-desktop .next {
	margin-right: 0px;
}

#product-box .product-info .pictures:hover .pictures-desktop .prev {
	margin-left: 0px;
}


#product-box .product-info .pictures .pictures-mobile {
	display: none;
	touch-action: pan-y !important;
}

#product-box .product-info .pictures .item {
	float: left;
	width: 470px;
	height: auto;
	display: table-cell;
	line-height: 335px;
}

#product-box .product-info .pictures .item img {
	vertical-align: middle;
	margin: 0;
}

#product-box .product-info .pictures .nav {
	float: left;
	width: 100%;
	text-align: center;
}

#product-box .product-info .pictures .nav-mobile {
	display: none;
}

#product-box .product-info .pictures .nav a {
	background: url(images/2013/product-pics-nav.png) center center no-repeat;
	opacity: 0.2;
	padding: 7px;
}

#product-box .product-info .pictures .nav a.active {
	opacity: 1;
}


#product-box .product-info .basic-info {
	float: right;
	width: 430px;
}

#product-box .mobile-title {
	display: none;
}

#product-box .product-info .basic-info h5 {
	color: #909090;
	font-family: "Din Pro";
	font-size: 15px;
	text-transform: uppercase;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

#product-box .product-info .basic-info h1 {
	color: #000;
	font-family: "Din Pro";
	font-size: 32px;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 34px;
}

#product-box .product-info .basic-info .selos {
	float: left;
	width: 100%;
	margin: 10px 0px;
}

#product-box .product-info .basic-info em {
	float: left;
	font-style: normal;
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: 1px;
}

#product-box .product-info .basic-info .price {
	float: left;
	width: 100%;
	margin-top: 10px;
	position: relative;
}

#product-box .product-info .basic-info .price h2 {
	color: #1E22AA;
	font-family: "Din Pro";
	font-size: 34px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	width: 250px
}

#product-box .product-info .basic-info .price h3 {
	float: left;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: "Din Pro";
	font-size: 15px;
	width: 250px;
}
#product-box .product-info .basic-info .price ul {
	float:left;
	clear:left;
	width:100%;
	margin-top:20px;
}
#product-box .product-info .basic-info .price ul .selectItem{
	border:2px solid #444;
	font-size:18px;
	float:left;
	margin-right:7px;
	text-align:center;
	padding:6px 7px;
	cursor:pointer;
}
#product-box .product-info .basic-info .price ul .selected{
	border:2px solid #444;
	background:#444;
	color:#fff;
	font-size:18px;
	float:left;
	margin-right:7px;
	text-align:center;
	padding:6px 7px;
}
#product-box .product-info .basic-info .price ul .selectedEstoque{
	border:2px solid #444;
	background:url(images/2013/bgTamanhoProd.png) no-repeat scroll 0 0 #fff;
	font-size:18px;
	float:left;
	margin-right:7px;
	text-align:center;
	padding:6px 7px;
}
#product-box .product-info .basic-info .price input[type=submit] {
	float: right;
	height: 45px;
	background:url(images/2013/header-cart.png) 100px center no-repeat #1E22AA;
	color: #fff;
	top: 5px;
	right: 0px;
	padding-right: 40px;
	padding-left: 15px;
	position: absolute;
	color: #fff;
	font-family: "Din Pro";
	font-size: 17px;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
}

#product-box .product-info .basic-info .price input[type=submit]:hover {
	background: #1E22AA url("images/2013/header-cart.png") no-repeat scroll 100px center;
}

#product-box .product-info .basic-info .share {
	float: left;
	width: 100%;
	padding-top: 10px;
	border-top: 1px solid #e5e5e5;
}

#product-box .product-info .basic-info .parent-colors {
	float: left;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 10px;
}

#product-box .product-info .basic-info .parent-colors span {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	color: #868686;
	font-family: "Din Pro";
	font-size: 19px;
}

#product-box .product-info .basic-info .parent-colors .list {
	width: 295px;
	float: left;
	opacity: 0.5;
	-webkit-transition:all 0.4s ease-in;
	   -moz-transition:all 0.4s ease-in;
	   -o-transition:all 0.4s ease-in;
	   transition:all 0.4s ease-in;
}

#product-box .product-info .basic-info .parent-colors .list:hover {
	opacity: 1;
}

#product-box .product-info .basic-info .parent-colors .list a {
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 8px;
	margin-bottom: 10px;
}



#product-box .product-info .basic-info .parent-colors .medidas {
	float: right;
	padding: 8px;
	border: 1px solid #aaa;
	background-color: #000;
	color: #fff;
	font-family: "Din Pro";
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition:all 0.4s ease-in;
	   -moz-transition:all 0.4s ease-in;
	   -o-transition:all 0.4s ease-in;
	   transition:all 0.4s ease-in;
}

#product-box .product-info .basic-info .parent-colors .medidas:hover {
	background: #666;
	border: 1px solid #666;
	color: #fff;
}


#product-box .product-tabs {
	float: left;
	width: 100%;
	margin-top: 40px;
}

#product-box .product-tabs .tabs-list {
	float: left;
	width: 100%;
	padding-left: 13px;
	height: 58px;
	border-bottom: 1px solid #e5e5e5;
}

#product-box .product-tabs .tabs-list li {
	float: left;
}

#product-box .product-tabs .tabs-list a {
	color: #7A7A7A;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	float: left;
	height: 58px;
	line-height: 58px;
	margin-right: 10px;
	padding-left: 18px;
	padding-right: 18px;
}

#product-box .product-tabs .tabs-list a:hover {
	color: #000;
}

#product-box .product-tabs .tabs-list a.active {
	background: #fff;
	border: 1px solid #e5e5e5;
	border-bottom: none;
	color: #000;
	padding-left: 10px;
	height: 58px;
	padding-right: 10px;
}

#product-box .product-tabs .tab-item {
	display: none;
	width: 940px;
	margin-left: 40px;
	float: left;
	margin-top: 30px;
}

#product-box .product-tabs .tab-item.active {
	display: block;
}

#product-box #others {
	font-size: 15px;
}

#product-box #media {
	min-height: 400px;
  	margin-left: 0px !important;
}

#product-box #media iframe{
	width: 300px !important;
  	height: 300px !important;
  	margin: 5px !important;
 }

#product-box #media .mobile-title {
	display: none;
}

#product-box #media .gallery-item {
	width: 300px;
	margin: 5px;
}

#product-box #media .gallery-item img {
	margin: 0 !important;
	width: 100%;
	height: auto;
}

#product-box #media .gallery-item.youtube {
	background: #000;
}

#product-box #media .gallery-item.youtube a {
	position: absolute;
	width: 100%;
	height: 225px;
	background: url(images/2013/product-gallery-play.png) center center no-repeat;
	z-index: 1;
}

#product-box #media .gallery-item.youtube img{
	float: left;
	width: 100%;
	height: auto;
	opacity: 0.4;
}


#avaliacao .not-logged {
	float: left;
	width: 100%;
	min-height: 200px;
}

#avaliacao .not-logged h4 {
	margin-bottom: 30px;
	margin-top: 40px;
	text-align: center;
}


#avaliacao .not-logged span {
	float: left;
	width: 100%;
	text-align: center;
}

#avaliacao .not-logged a {
	background: #F83F8D;
	color: #fff;
	text-transform: uppercase;
	font-family: "Din Pro";
	text-decoration: none;
	padding: 8px;
	line-height: 30px;
}


#product-box #comments .comment-inline {
	float: left;
	width: 100%;
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #e5e5e5;
}

#product-box #comments .comment-inline a {
	float: left;
	padding: 8px;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	background: #1E22AA;
	text-decoration: none;
}



#avaliacao {
	float: left;
	width: 480px;
	padding: 10px;
	display: none;
}

#avaliacao h5 {
	color: #F83F8D;
	text-transform: uppercase;
	float: left;
	width: 100%;
	font-weight: normal;
	font-size: 26px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

#avaliacao dl {
	float: left;
	width: 100%;
}

#avaliacao dl dt {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	font-size: 16px;
}


#avaliacao dl dd {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

#avaliacao dl dd input[type=text] {
	background: #F0F0F0;
	width: 460px;
	padding: 10px;
	border: none;
	float: left;
	font-family: "Din Pro";
	font-size: 15px;
	outline: none;
}

#avaliacao dl dd textarea {
	background: #F0F0F0;
	width: 460px;
	height: 80px;
	padding: 10px;
	border: none;
	outline: none;
}

#avaliacao dl dd select {
	-webkit-appearance: none;
	float: left;
	background: url(images/2013/select-arrow.png) 35px center no-repeat #F0F0F0;
	border: none;
	border-radius: 0px;
	width: 60px;
	padding-left: 10px;
	font-family: "Din Pro";
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	margin-top: 2px;
	margin-left: 20px;
	outline: none;
	margin-bottom: 20px;
}

#avaliacao em {
	float: left;
	width: 100%;
}

#avaliacao .submit {
	float: left;
	width: 100%;
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #e5e5e5;
}

#avaliacao .submit a {
	float: right;
	color: #fff;
	text-transform: uppercase;
	font-family: "Din Pro";
	background: #000000;
	padding: 9px;
	font-size: 14px;
	text-decoration: none;
}


#avaliacao #nota {
	float: left;
	width: 150px;
	height: 30px;
	background: url(images/2013/rating.png) left bottom no-repeat;
}

#avaliacao #nota .point {
	float: left;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

#avaliacao #nota.rate1 {
	background-position: left 0px;
}

#avaliacao #nota.rate2 {
	background-position: left -30px;
}

#avaliacao #nota.rate3 {
	background-position: left -60px;
}

#avaliacao #nota.rate4 {
	background-position: left -90px;
}

#avaliacao #nota.rate5 {
	background-position: left bottom;
}




#product-box #techinfo dl {
	float: left;
	width: 230px;
}

#product-box #techinfo dl dt {
	float: left;
	width: 100%;
	text-transform: uppercase;
	color: #1E22AA;
	font-family: "Din Pro";
	font-size: 15px;
	margin-bottom: 5px;
}

#product-box #techinfo dl dd {
	float: left;
	width: 100%;
	color: #000;
	font-family: "Din Pro";
	text-transform: uppercase;
	margin-bottom: 20px;
	height: 20px;
	font-size: 16px;
}


#product-box #techinfo .medidas {
	float: right;
	border-left: 1px solid #e5e5e5;
	padding-left: 40px;
	width: 400px;
}

#product-box #techinfo .medidas h4 {
	color: #1E22AA;
	font-family: "Din Pro";
	font-size: 23px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	margin-bottom: 20px;
}

#product-box #techinfo .medidas .glass {
	float: left;
	width: 195px;
	padding-top: 100px;
	margin-bottom: 10px;
}

#product-box #techinfo .medidas .glass span {
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}

#product-box #techinfo .medidas .glass.frontal {
	background: url(images/2013/glass-frontal.jpg) center top no-repeat !important;
}

#product-box #techinfo .medidas .glass.hover {
	background: url(images/2013/glass-hover.jpg) center top no-repeat !important;
}

#product-box #techinfo .medidas .glass.ponte {
	background: url(images/2013/glass-ponte.jpg) center top no-repeat !important;
}

#product-box #techinfo .medidas .glass.haste {
	background: url(images/2013/glass-haste.jpg) center top no-repeat !important;
}

#produto .related .dept-title {
	margin-left: 40px;
}

html.ua-mobile-ipad #product-box .product-info .pictures-desktop .next, html.ua-mobile-ipad #product-box .product-info .pictures-desktop .prev {
	display: none;
}

html.ua-mobile-ipad #product-box .product-info .pictures-desktop .scroller.animate {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}


#details {
	width: 550px;
}

#details #product-box {
	padding-bottom: 0px;
}

#details .product-info {
	margin-left: 0px;
	width: 550px;
}

#details .pictures {
	float: left;
	width: 545px !important;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#details .basic-info {
	float: left !important;
	width: 525px !important;
	margin-left: 20px;
}

#details .basic-info .price input[type=submit] {
	display: none;
}

#details .product-info .pictures .item {
	width: 545px !important;
	text-align: center;
	height: 295px;
	line-height: 295px;
}

#details .learn-more {
	float: right;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px;
	font-family: "Din Pro";
	font-size: 20px;
}

#details #product-box .product-info .basic-info .parent-colors .list {
	width: 425px !important;
}


#divAviseme {
	float: left;
	width: 450px;
	margin-top: 20px;
}

#divAviseme input[type=text] {
	float: left;
	width: 200px;
	padding: 10px;
	border: 1px solid #e5e5e5;
	margin: 0;
	margin-right: 20px;
	outline: none;
	font-family: "Din Pro";
	font-size: 16px;
}

#divAviseme a {
	background: #111;
	color: white;
	font-family: "Din Pro";
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
}

.miniatura{
	background: #FFF;
	border: 1px solid #ccc;
	margin-top: -121px;
	margin-left: -48px;
	height: 95px;
	display: none;
	padding: 5px;
	position: absolute;
	/*left: -58px;
	*/z-index: 1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}
.miniatura:before	{
	background: url("../../images/site/imgMini.png") -125px -10px;
	bottom: -14px;
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -14px;
	width: 28px;
	height: 14px;
}
.selected{
	display: block !important;
}
.miniatura img{
	padding-top: 23px;
}
.list a:hover{
	border: 2px solid #333;
	width: 16px !important;
	height: 16px !important;
}
.fancybox-nav {
	height: 84% !important;
}
.semJuros{margin-bottom: 5px!important;
text-align:center;
color:#F83F8D!important;
margin-right: 30px!important;
padding-left: 18px!important;
float: right;
}
.faixaProdIndisponivel {
	width:415px;background:url(../../loja/images/site/faixa-produto-bg.png) #f83f8d top left no-repeat;color:#FFF;text-transform:uppercase;font-size:18px;display:block;line-height:44px;height:44px;text-align:center;float:none;margin-bottom:9px;padding:0 0 0 25px;
}
.faixaProdIndisponivel b {font-weight: bold;}

/* COMPRE JUNTO */
#produto .compreJunto
{
    float: left;
    margin: 10px 0px;
    width: 100%;
}
#produto .compreJunto .listagem
{
	border: none !important;
    float: left;
    margin: 20px 0px;
    padding: 0px !important;
    width: 100%;
}
#produto .compreJunto .produtoJunto
{
	float: left;
	width: 70%;
	margin-left: 40px;
}
#produto .compreJunto .produtoJunto .produtoIndividual
{
	float: left;
	width: 278px;
}
#produto .compreJunto .produtoJunto .fotoProd a
{
	float: left;
	width: 100%;
	text-align: center;
	height: 150px;
	background: #FFF;
	border-bottom: 1px solid #E5E5E5;
}
#produto .compreJunto .produtoJunto .nomeProd
{
	float: left;
	width: 50%;
}
#produto .compreJunto .produtoJunto .nomeProd a
{
	color: #000000;
    float: left;
    font-family: "Din Pro";
    font-size: 17px;
    font-weight: normal;
    padding-top: 10px;
    text-decoration: none;
    text-transform: uppercase;
	width: 100%;
}
#produto .compreJunto .produtoJunto .precoProd
{
	float: right;
	padding-top: 10px;
	width: 50%;
}
#produto .compreJunto .produtoJunto .precoProd span
{
	color: #F72B84;
    float: right;
    font-family: "Din Pro";
    font-size: 17px;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
    width: 100%;
}
#produto .compreJunto .produtoJunto .precoProd p
{
	color: #000000;
    float: right;
    font-family: "Din Pro";
    font-size: 14px;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
    width: 100%;
}
#produto .compreJunto .plus
{
	color: #F72B84;
    float: left;
    font-family: "Din Pro";
    font-size: 59px;
    font-weight: bold;
    margin: 50px 20px 0;
}
#produto .compreJunto .precoJunto
{
    float: right;
    padding-right: 40px;
    text-align: center;
    width: 150px;
}
#produto .compreJunto .precoJunto h3
{
	color: #000000;
    float: right;
    font-family: "Din Pro";
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
#produto .compreJunto .valorJunto
{
	float: left;
    font-family: "Din Pro";
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin: 10px 0px 15px;
}
#produto .compreJunto .valorJunto b
{
	color: #F72B84;
    font-family: "Din Pro";
    font-size: 22px;
    font-weight: normal;
}
#produto .compreJunto .btnComprarJunto a
{
	background: #FF006C;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: "Din Pro";
    font-size: 18px;
    line-height: 19px;
    padding: 10px 0px;
    width: 100%;
    text-transform: uppercase;
}
#produto .compreJunto .btnComprarJunto a:hover
{
	background: #FF309C;
}
.nomeproduto{
	color: #000;
	font-family: "Din Pro";
	font-size: 32px;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 34px;
}

#cepManual .cep-calc {
	margin-top: 15px;
	float: left;
	width: 210px;
}

#cepManual .cep-calc h5 {
	display: inline-block !important;
	color: #303030 !important;
	font-family: 'Din Pro' !important;
	font-size: 16px !important;
	width: 100% !important;
	text-transform: uppercase !important;
	font-weight: normal !important;
	margin-bottom: 10px !important;
}

#cepManual .cep-calc input[type=text] {
	display: inline-block;
	height: 28px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	-moz-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	-webkit-box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	box-shadow: inset 0 4px 5px rgba(0,0,0,.04);
	font-family: 'Din Pro';
	font-size: 16px;
	color: #000000;
	padding-left: 10px;
	margin-right: 8px;
	outline: none;
}


#cepManual .cep-calc .submit {
	display: inline-block;
	height: 32px;
	line-height: 32px;
	background: #2d2d2d;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Din Pro';
	color: #FFF;
	text-decoration: none;
}

#cepManual #buscaValorCep, #cepManual #buscaValorCidade {
	padding-left: 0 !important;
}

#cepManual #naoSeiMeuCep {
    display: inline-block;
    width: 230px;
    color: red;
    margin-top: 5px;
}

#cepManual, #cepManual #loadFrete, #cepAutomatico {
	display: inline-block !important;
}

#cepManual #btnOkFrete {
	border: none;
}

div#cepAutomatico p {
    width: 100%;
}

#cepManual, #cepAutomatico {
	margin-top: 15px;
}

#buscaValorCidade select {
	border: none;
	font-family: "Din Pro";
	width: 200px;
	height: 31px;
	color: #858585;
	padding-left: 10px;
	font-size: 16px;
	background: #F0F0F0;
	outline: none;
	border-radius: 0px;
}